
.slider-container{
    position: relative;
    overflow: hidden;
  }
  .slides-wrapper{
    box-sizing: border-box;
    display: inline-flex;
    width: 100vw;
    height: 800px;
    position: relative;
    overflow: hidden;
  }
  .slider-item {
   /* background-color: deepskyblue;*/
    font-size: 16px;
    display: flex;
    align-items: center;
   
    box-sizing: border-box;
    min-width: 100vw;
    width: 100%;
    height: 100%;
    position: absolute;
    transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  /*
  .slider-item:nth-of-type(2) {
    background-color: coral;
  }
  .slider-item:nth-of-type(3) {
    background-color: rgb(255, 253, 149);;
  } */

  .slider-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .slider-nav button {
    background-color: transparent;
    border: 0;
    cursor: pointer;
  }
  .prev {
    margin-left: 15px;
   
  }
 
  .slider-nav-icon {
    width: 40px;
  }
  .btn-disable {
    opacity: 0;
    pointer-events: none;
  }
  .img_slider1{
height: 100%;
width: 100%;

  }
  
  .footer-index{
    z-index: 999;
    width: 100% !important;
  }
  @media only screen and (max-width: 750px) {
    /* For mobile phones: */
    .slider-container {
      width: 100%;
      height: 90vh;
      margin-top: -80%;
    }
    .img_slider1{
        height: auto;
        width: 100%;
          }
          .img_slider2{
            height: auto;
            width: 100%;
              }
              .slider-nav-icon{
                margin-top: 150px;
              }
  }
  @media only screen and (max-width: 375px) {
    .slider-container {
        width: 100%;
        height: 800px !important;
        margin-top: -80%;
      }
  }
  
  @media only screen and (max-width: 3000px) and (min-width: 2100px){
    .slides-wrapper{
height: 1050px;

    }
  }



  @media only screen and (max-width: 3000px) and (min-width: 767px) {
.mobile-slider{
display: none;

}
  }
  @media only screen and (max-width: 767px) and (min-width: 300px) {
    .desktop-slider{
    display: none;
    
    }
      }

      @media only screen and (max-width: 767px) {
        .slider-dk{
          display: none;
        }
        .slider-tb-mob{
display: block;
        }
      }
      @media only screen and (min-width: 768px) {
        .slider-tb-mob{
          display: none;
        }
      }
        @media only screen and (max-width: 414px) and (min-width:400px){
        
       .slides-wrapper{
          height: 1000px;
        }
        .slider-container {
          height: 110vh !important;
        }
        .title{
            line-height: 40px !important;
        }
      }
     